Subject: Re: [git pull] Please pull powerpc.git merge branch

From: Grant Likely <[email-masked]>
Date: Mon, 28 Jul 2008 16:56:50 -0600

On Tue, Jul 29, 2008 at 07:15:36AM +1000, Benjamin Herrenschmidt wrote:
> On Mon, 2008-07-28 at 09:06 -0700, Linus Torvalds wrote:
> > 
> > On Tue, 29 Jul 2008, Stephen Rothwell wrote:
> > > 
> > > It should be
> > > 
> > > 	git://git.kernel.org/pub/scm/linux/kernel/git/benh/powerpc.git merge
> > > 
> > > Ben seems to have copied from one of Paul's pull requests.
> > 
> > Ok, that one worked for me.
> > 
> > Ben, I'm sure some day you'll get it right on the first try. We're all 
> > cheering for you!
> 
> Should I hang out with a brown paper bag on my head all day today ?

No, that's reserved for committing things to the top level Makefile for
no reason.

g.